Bug 771608 - mdadm-3.2.3 is available
mdadm-3.2.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mdadm (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jes Sorensen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 770110
Blocks: 771413
  Show dependency treegraph
 
Reported: 2012-01-04 05:06 EST by Jes Sorensen
Modified: 2012-01-30 15:53 EST (History)
5 users (show)

See Also:
Fixed In Version: mdadm-3.2.3-3.fc15
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 770110
Environment:
Last Closed: 2012-01-30 15:53:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jes Sorensen 2012-01-04 05:06:38 EST
+++ This bug was initially created as a clone of Bug #770110 +++

Latest upstream release: 3.2.3
Current version in Fedora Rawhide: 3.2.2
URL: http://www.kernel.org/pub/linux/utils/raid/mdadm/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2012-01-12 08:43:59 EST
mdadm-3.2.3-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mdadm-3.2.3-3.fc15
Comment 2 Fedora Update System 2012-01-13 22:59:55 EST
Package mdadm-3.2.3-3.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mdadm-3.2.3-3.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0433/mdadm-3.2.3-3.fc15
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-01-30 15:53:52 EST
mdadm-3.2.3-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.